global:
  # cluster variables
  CLUSTER_ID: none
  IMXC_IN_REGISTRY: none
  DATAGATE: none
  DATAGATE_IP: none
  DATAGATE_PORT: 30051

  JSPD_LITE_COLLECTOR_NODEPORT: 40083
  JSPD_LITE_COLLECTOR_VERSION: none

  TRACE_AGENT_VERSION: none


